{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <meta charset="UTF-8">
    {% block static %}
    {% endblock %}

</head>
<body>
    <div class="body-wrapper">

    <header>
      <img src="{% static 'img/header-icon.png' %}" alt="header-img" class="header__left">
      <img src="{% static 'img/header-icon.png' %}" class="header__right">
      <nav>
        <ul>
          <li><a href="{% url 'guide:guides_list' %}">Builds</a></li>
          <li><a href="{% url 'guide:create_guide' %}">Add Build</a></li>
          <li><a href="{% url 'guide:create_guide_item' %}">Add Item</a></li>
        </ul>
      </nav>
        {% if user.is_active %}
        <div class="log__btns">
        <a href="{% url 'user:logout' %}">Log out</a>
      </div>
        {% else %}
      <div class="log__btns">
        <a href="{% url 'user:login' %}">Log in</a>
        <span>|</span>
        <a href="{% url 'user:signup' %}">Sign Up</a>
      </div>
        {% endif %}
    </header>

    {% block content %}
    {% endblock %}

</body>
</html>